---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: EB0D339D3AB7381F5FEED012E7F0FA55726744803A381498A708A52C315F8F5B
version: 26.05.0
package_size: 16670376984
kiosk_ver: 4.8.2.6758
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1778742446390
...
---
signature: a5214d78039a77d297f3a7060ed302db045659f1d7150e5ede4753e8330612d29047fa4e7eee56cb1ea87dfed5156efc1f10eee2712d4768083b41c7c2bd6d46f4d240b7b225583b77ea675a7da2bb979e04c4a6da4c4c0a5d780a0364b01555f341e5660b7d97177dcf151aab70766fbf38c39472c9e14459ee25c745117aba91ca889eade0d4068620a9a2451b06578427951b277810f25def4a8d5a135da852dd2dac8d948776fbc4f62d09d613db5c8abe76d16c1335ce4ce45f95c3bfdf04e4622cffed34e16418aa4ecd7e9c136bcae0f82a77960b05cfe8ba67d15d5a18338ee1f57e6c5a13d10c56e38579cdd4aaec25044f4901ac734cf5e785770aece82586ea0c29628e3ec85a2023b52fce0db921decea25d194f00ff2e703240fd3f387f3cd7ed15f90f522a376fb63474b75ad36e42ce8dfae71874b30f6eaf6a9e6af8ce1bf67e508f340aa034bdd20c9a82ab0630916b47a6b005a54cd2054764fb781e78366001816eb6252fa89f1dd97a88ce29780b93e3296bd25683693f8a00d243eeb417d6ce923c7fb41fcc88fd94f73ea1c4483b9b3e553d95d4a7c5735872a20916dbe050744dd5c37da5d1db9baac1c2206c0459419a1267c81cc859329c690765d837e1675326e697b2baad65516fbbdd0ee4de25f8136f82f9dd4443fdbf9a488aa332927554343cda3c7db68151e73d7bdb49a7a50e9bc8e4
...